/*		CONTAINER */
@media only screen and (max-width: 1200px) {
	.container_principal {max-width: 1400px;}
}

@media only screen and (max-width: 1024px) {
	.container_principal {max-width: 1024px;}
}

@media only screen and (max-width: 992px) {
	.container_principal {max-width: 960px;}
}

@media only screen and (max-width: 768px) {A
	.container_principal {max-width: 720px;}
}

@media only screen and (max-width: 576px) {
	.container_principal {max-width: 540px;}
}

@media only screen and (max-width: 425px) {
	.container_principal {max-width: 400px;}
}
@media only screen and (max-width: 375px){
	.container_principal {max-width: 350px;}
}
@media only screen and (max-width: 320px){
	.container_principal {max-width: 320px;}
	.active {width: 140px;}
}

/* HOME */
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1024px) {
	#home .row .box .icon{width: 35px;}
}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 768px) {
	#home .row .box {
		margin-bottom: 30px;
		width: 100%;
	}
}

@media only screen and (max-width: 576px) {
	#home .logo{max-height: 350px;}
	#home .row .box {
		margin-bottom: 30px;
		width: 100%;
	}
	#home .row .box .icon{width: 35px;}
	#home .imagens .cisru{
		display: none;
	}
	#home .footer-imagens .cisru{
		display: block;
	}
}

@media only screen and (max-width: 425px) {
	#home .logo{max-height: 250px;}
	#home .row .box {
		margin-bottom: 30px;
		width: 100%;
	}
	#home .row .box .icon{
		width: 45px;
	}
}
@media only screen and (max-width: 375px){
	#home .logo{
		max-height: 220px;
	}
	#home .row .box {
		margin-bottom: 30px;
		width: 100%;
	}
	#home .row .box .icon{
		width: 35px;
	}
}
@media only screen and (max-width: 320px){
	#home .logo{
		max-height: 200px;
	}
	#home .row .box {
		margin-bottom: 30px;
		width: 100%;
	}
	#home .row .box .icon{
		width: 35px;
	}
	#home .email-field {
		width: 100px;
	}
	.active {
		width: 140px;
	}
}

/* MANIFESTACAO - REQUERIMENTOS */
@media only screen and (max-width: 1200px) {
	#formcliente #forme .anexo{width: 950px;}
	#formcliente .btn-form {width: 950px;}
}
@media only screen and (max-width: 1024px) {
	#formcliente #form .anexo{width: 950px;}
	#formcliente .btn-form {width: 950px;}
}
@media only screen and (max-width: 768px) and (min-width: 300px){
	#formcliente .box-form .box-dados{width: 90%;}
	#formcliente #form .anexo{width: 90%;}
	#formcliente .box-form .box-submit {width: 90%;}
	#formcliente #infoanexo {width: 90%;}
}
@media only screen and (max-width: 576px) and (min-width: 300px){
	#formcliente .box-form .box-dados .btn-group{display: block;}
	#formcliente .box-form .box-dados .btn-group > label{width: 100%;}
}
@media only screen and (max-width: 425px) and (min-width: 300px){
	#formcliente .box-form .box-dados .flex {display: block;}
}
/*		CONSULTA PROTOCOLO  */
@media only screen and (max-width: 1200px) {
}
@media only screen and (max-width: 1024px) {
	#consultar .grid-timeline .box-timeline .box-status {width: 32%}
}
@media only screen and (max-width: 992px) {
	#consultar .grid-timeline .box-timeline .box-status {width: 30%}
}
@media only screen and (max-width: 768px)and (min-width: 320px) {
	#consultar .box-table .box-info{margin-right:0;}
	#consultar .grid-timeline{display: block;}
	#consultar .grid-timeline .box-timeline{width: 100%;margin-top:4rem;}
	#consultar .grid-timeline .cancelado{height: 320px;}
}
@media only screen and (max-width: 768px) {
	#consultar .grid-timeline .box-timeline .box-status {width: 87%}
}
@media only screen and (max-width: 576px) and (min-width: 300px){
	#consultar .topo a:first-of-type{display: none;}
}
@media only screen and (max-width: 576px) {
	#consultar .grid-timeline .box-timeline .box-status {width: 83%}
}
@media only screen and (max-width: 425px){
	#consultar .grid-timeline .box-timeline .box-status {width: calc(79% - 5px)}
}
@media only screen and (max-width: 375px){
	#consultar .grid-timeline .box-timeline .box-status {width: calc(77% - 10px)}
}
@media only screen and (max-width: 320px) {
	#consultar .grid-timeline .box-timeline .box-status {width: 72%}
}
